@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

#header{height:75px;padding-top:5px;}
#header .siteLogo{width: 22%;z-index: 0;float: left;}
#header .headerContact{position: relative;  left: 194px;}
#header .Lines {float: left;/*width:12%;*/}
#header .Lines {
    margin-top: 5px;
    background: url(../images/Phone.png) no-repeat 188px 9px;
    height: 42px;
    padding-left: 100px;
}


#header .Lines  .linesOpen {display:none; color: #64b458; font-weight: bold;font-size:11px!important; text-transform: uppercase;font-family:"Futura Round";position: relative;top: 12px;}

#header .Lines  .linesClosed {display:none; color: #f32534; font-weight: bold;font-size:11px!important; text-transform: uppercase;font-family:"Futura Round";position: relative;top: 12px;}
#header .Lines  div{font-family:"Futura Round W01 Medium"; color:#A8AAA8; min-width:145px;margin-top:0px;text-align: left;font-size:13px !important;}
#header .headerContent{width:38.5%;float:left}
#header .headerContent .nav{height:21px;line-height:1.667em;color:#484848;margin:10px 0 0}
#header .headerContent .nav li{float:left;padding:0 15px;display:block}
#header .headerContent .nav li:first-child{border:0;padding-left:25px;background:url(../images/iconFindStore.png) no-repeat 5px 3px}
#header .headerContent .nav li .miniCart>a{text-transform:lowercase}

#header .headerContent .nav li a, #header .headerContent .nav li div{font-family:"Futura Round W01 Medium"; display:block; color:#A8AAA8; font-size:13px; letter-spasing:1px;}

#User{width:100%;z-index:100;height:54px;padding:0 0 10px 0;border-top:0px solid #dddbda;border-bottom:1px solid #dddbda}
#User .yCmsContentSlot.searchControl{float:left;width:210px;padding:10px 12px 0!important;height:42px!important;max-height:42px!important}
:root #User .yCmsContentSlot.searchControl{width:222px\0;}

#User .wel-guest {
    float: left;
    line-height: 22px;
    height: 42px;
    min-width: 150px;
    max-width: 150px;
    font-family: "Futura Round W01 Medium";
    padding-left: 3px;
    position: absolute;
    padding-top: 8px;
    letter-spacing: 1px;
    font-size: 13px;
    color: #A6C0CB;
    text-transform: uppercase;
    }


#User .wel-guest span{font-family:"Futura Round W01 Medium"; top:5px;left:10px;position:relative;white-space:nowrap}
#User .Authorise{float:left;height:42px!important;line-height:25px;}
#User .Authorise .LoggedOut{width:125px;/*margin-left:10px;margin-left:8px\9*/}
#User .Authorise .LoggedOut a{color:#a19b97;position:relative;left:-140px;top:20px; font-size:13px; font-style: italic;font-family: "Futura Round";}
:root #User .Authorise .LoggedOut a { left: -140px\0; }
#User .Authorise .LoggedIn ul{position:relative;top:-12px;width:240px}
#User .Authorise .LoggedIn ul li{float:left;font-style:italic;text-decoration:underline;margin-left:0;margin-right:10px;border-left:1px solid #efefef;padding-left:10px}
#User .Authorise .LoggedIn ul a{color:#a19b97; font-size:13px; font-style: italic;font-family: "Futura Round";text-decoration:underline;}
#User .wel-guest+.Authorise{width:204px;}
:root #User .wel-guest+.Authorise{width:191px\0;}
#User .wel-user{float:left;background:url(../images/iconUser.png) no-repeat 0px 11px transparent;padding-left: 25px;position: absolute;padding-top: 4px;font-family: "Futura Round";text-transform:uppercase;font-size:13px;margin-left:0!important;color:#666;height:42px}
#User .wel-user span{font-family: "Futura Round";display:block;width:148px; max-width:148px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;position:relative;top:18px;left:25px}
#User .wel-user+.Authorise{width:240px;/*23%!important*/}
:root #User .wel-user+.Authorise{width:228px\0;/*23%!important*/}
:root #User .Authorise .LoggedIn ul {width:228px\0;}
#User .Authorise .logged {padding-left: 0px;position: absolute;margin-top: 23px; line-height: 36px;}

#User .Authorise .logged a{  
	background: url(../images/iconGuest.png) no-repeat 4px 3px transparent;
    font-size: 13px;
    color: #A6C0CB;
    font-family: "Futura Round W01 Medium";
    line-height: 22px;
    letter-spacing: 1px;
    padding-left: 21px;
    text-transform: uppercase;
        background-size: 12px;
}
@-moz-document url-prefix(){.wel-user+.Authorise{width:240px!important;}}
#User .searchControl{float:left;width:210px;}



#User .searchControl input#input_SearchBox{ 
	width:205px; border:0px !important; 
	border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;
	background-color:#F0F0F0; font-family:"Futura Round"; 
	margin-left: -7px; letter-spacing:1px;
	}

@-moz-document url-prefix() { 
	
	#User .searchControl input#input_SearchBox {
    width: 203px;
    border: 0px !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color: #F0F0F0;
    font-family: "Futura Round";
    margin-left: -7px;
    letter-spacing: 1px;
    text-align: left;
}
	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#User .searchControl .yCmsComponent .siteSearch form[name="search_form_SearchBox"]{margin-left:5%;}
	#User .searchControl input#input_SearchBox {
    width: 203px;
    border: 0px !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color: #F0F0F0;
    font-family: "Futura Round";
    margin-left: -7px;
    letter-spacing: 1px;
    text-align: right;
}
#User .searchControl .siteSearch .siteSearchSubmit {
    background: url(../images/iconSearch.png) no-repeat scroll center center transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 28px;
    margin: 1px 1px 1px 11px !important;
    padding: 0;
    width: 28px;
    position: absolute;
}
}
/*--IE8*/

@media all\0 { 
	
	#newsletterComponent INPUT[type='text']{
	height:25px !important;
	padding-top:3px;
	padding-bottom:5px;
	top:-2px;
	}
        #User .searchControl input#input_SearchBox {
    width: 203px;
    border: 0px !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color: #F0F0F0;
    font-family: "Futura Round";
    margin-left: -17px !important;
    letter-spacing: 1px;
    text-align: left;
}
#User .searchControl .siteSearch .siteSearchSubmit {
    background: url(../images/iconSearch.png) no-repeat scroll center center transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 28px;
    margin: 1px 1px 1px 11px !important;
    padding: 0;
    width: 28px;
    position: absolute;
}

#User div.miniCart a.minicart{
	 height: 72px;
    background: rgba(255,255,255,0) url(../images/Bag.png) no-repeat 115px 41px;
    text-align: right;
    font-weight: 400;
    display: block;
    font-family: "Futura Round";
    background-position: right;
}
#User div.miniCart:hover{width: 15%;}
#copyright{
	text-align:left;
}
}


/* IE9 uses \9 */
@media all and (monochrome:0) { 
          #User .searchControl .siteSearch .siteSearchSubmit {
    background: url(../images/iconSearch.png) no-repeat scroll center center transparent;
    border: 0 none;
    display: block;
/*     float: right; */
    height: 28px;
    margin: 1px 1px 1px 11px !important \9;
    padding: 0;
    width: 10.5%;
    background-position:right;
    right:10px;
/*     position: absolute; */
}
 #User .searchControl .siteSearch .controls{
 position:relative;
 float:left;
 }
#copyright{
	text-align:left;
}
}

/* :root #User .searchControl input#input_SearchBox { 
		 
    border: 0px !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-color: #F0F0F0;
    font-family: "Futura Round";
    margin-left: -7px;
    letter-spacing: 1px;
    text-align:left;

 } 



/* 
::-webkit-input-placeholder {
 color:#F0F0F0 !important;font-family:"Futura Round"; font-style:normal !important;
}
 
:-moz-placeholder { Firefox 18-
 color:#F0F0F0 !important; font-family:"Futura Round";  font-style:normal !important; 
}
 
:-ms-input-placeholder {  Firefox 19+
 color:#F0F0F0 !important;font-family:"Futura Round"; font-style:normal !important;   
}
 
::placeholder {  
 color:#F0F0F0 !important; font-family:"Futura Round"; font-style:normal !important;  
} */


#User .searchControl :root #input_SearchBox{margin-left:-17px}
#User .searchControl .siteSearch{margin-left:12px\9}

/* #User .searchControl .siteSearch .siteSearchSubmit
{background:url(../images/iconSearch.png) no-repeat scroll center center transparent;border:0 none;display:block;
float:left;height:28px;margin:1px 1px 1px 30px;padding:0;width:28px; position:absolute;} */

#User .wishlistLink {float:left; width:150px; text-align:center; height:20px; background: url(../images/wish.png) no-repeat left 38px transparent;}
#User .wishlistLink a {
    color: #A6C0CB;
    line-height: 48px;
    font-size: 14px;
    font-style: normal !important;
    font-family: "Futura Round";
}
#User .wishlistLink a:hover {
    text-decoration: none !important;
    color: #1C2F45;
}


#User div.miniCart{    
	     margin-top: -5px;
    float: right;
    /* width: 213px; */
    width: 15%;
    padding: 6px 3px 8px!important;
    height: 42px;
    border: 1px solid #fff;
    }

#User div.miniCart a.minicart{
	    height: 72px;
    background: rgba(255,255,255,0) url(../images/Bag.png) no-repeat 115px 30px;
    text-align: right;
    font-weight: 400;
    display: block;
    font-family: "Futura Round";
    background-position: right;
    background-size: 16px;
}

#User div.miniCart a.minicart .title{font-family: "Futura Round W01 Medium"; color:#1C2F45; font-size:13px; letter-spacing:1px;}
#User div.miniCart a.minicart img{display:none}
#User .loginSection
{
	width:378px;
	float:left;
	height: 42px;
}
#User .loginSection .wel-user 
{
	float:left;
	position:relative;
	padding-top:13px;
	width:150px;
}
#User .loginSection .loggedIn 
{
	float:right;
	width:180px;
	
}
#User .loginSection .loggedIn ul li 
{
	float:left;
	margin-right:20px;
	margin-top: 12px;
	border-left: 1px solid #efefef;
	
	
}
#User .loginSection .loggedIn ul a {
    color: #A6C0CB;
    font-style: normal !important;
    font-size: 14px;
    font-family: "Futura Round";
    padding-left: 10px;
}
#User .loginSection .loggedIn ul a:hover {
    text-decoration: none !important;
    color: #1C2F45;
}

#User .yCmsContentSlot.searchControl
{
	width:240px;
	float:left;
	
}
#User .wishlistLink
{
	width:135px;
	float:left;
	
}
.languagecurrencycomponent{margin:0 10px;display:inline-block}
.languagecurrencycomponent li{float:left;height:30px}
.languagecurrencycomponent li+li{margin:0 0 0 10px}

/* .siteSearch input::-webkit-input-placeholder
 {
	color: #aaa!important;
	font-family:"Futura Round"!important;
	font-size:13px!important;
	font-weight:normal!important;
	padding-left:65px !important;
}
.siteSearch input::-moz-placeholder
 {
	color: #aaa!important;
	font-family:"Futura Round"!important;
	font-size:13px!important;
	font-weight:normal!important;

	margin-left:55px;
}
.siteSearch input:-moz-placeholder
 {   Older versions of Firefox
	color: #aaa!important;
	font-family:"Futura Round"!important;
	font-size:13px!important;
	font-weight:normal!important;
	
	margin-left:55px;
}
.siteSearch input:-ms-input-placeholder
 { 
	color: #aaa!important;
	font-family:"Futura Round"!important;
	font-size:13px!important;
	font-weight:normal!important;

	margin-left:55px;
} */
.siteLogo img{height:65px;}

input::placeholder {
  font-family:"Futura Round"!important;

	margin-left:55px !important;
}
label, input {
  font-family:"Futura Round"!important;
}

#shopBag divnth-child(1){
	display none;
}
#shopBag{padding-left:0px !important;}


